/*<!-- 2006 WebPAC Pro Version, set from 26 March, 2007 -->*/
/*<!-- This file last changed: 09 March, 2007 -->*/
/* *******************************************************************

The new example set has a separate non-Internet Explorer css file. You must make similar changes to your regular style sheet in
order for the same display across browsers. The regular style sheet is styles.css 

This ie_styles.css file contains only styles that are used to correct the IE css implementation to create a cross browser
compatible theme.  This style sheet is inserted by conditional comments in the head of any html page or with the 
INSERTTAG_INHEAD wwwotion.  The correct conditional statement follows:

<!--[if lte IE 8]><link rel="stylesheet" media="all" type="text/css" href="/screens/ie_styles.css" /><![endif]-->

********************************************************************** */
/* general appearance */
/* See also Web Option BODYPARAM */

/* Stylesheet to use for dynamic Web pages */
/* is set by Web Option STYLESHEET */

/* COLOR SCHEME (use find & replace to swap colors */
/* border and tab light blue : d7e3ff */
/* manilla background color: FFF8EF */
/* medium blue: 0132A7 */
/* dark blue: 00437f */
/* very dark blue: 162A6D */
/* light orange : F5D9A3 */
/* light blue used in table striping : eff7ff */
/* light yellow used in table highlighting : FFFFDF */
/* light gray for .authPublicNote : F7F4F4 */ 

/* Section 1 */
/*Global tag styles*/
body { font-size:100%; margin: 0; padding: 0; background-color: white; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-style : normal; font-weight : normal; }

/* Section 2 */
/* named styles listed in alphabetical order */

.additionalCopies {padding:0 15px 0 15px; width:99%;}

.bibBookingsHeader { font-weight: bold; text-decoration: none; padding: 3px; border: 1px solid #00437f; background: #FFFBC6; }

.bibHoldings {width: 80%}
/*added SP 13/8/08*/
.bibHoldingsEntry { font-size:100%; border-bottom:1px solid #EEEEEE;border-top:1px solid #EEEEEE;border-right:1px solid #EEEEEE;}

.bibHoldingsLabel { font-size:100%; border-bottom:1px solid #EEEEEE;border-top:1px solid #EEEEEE;border-left:1px solid #EEEEEE;}

.bibHolds { font-size:100%; border: 1px solid #00437f; }

.bibHoldsEntry { font-size:100%; border: 1px solid #00437f; }

.bibInfoLabel { width: 15%; font-size:82%; text-align: right; padding-right: 1em; background-color: #d7e3ff; font-weight: bold; font-style: italic; }

.bibItems {width: 80%; margin-right: 140px;}
/*added SP 13/8/08*/
.bibItemsEntry { color: #000; text-align: left; font-size:100%; border-style: ridge;}

.bibItemsEntry td {border: 1px solid #EEEEEE;font-size:100%; border-style: ridge;}

.bibItemsHeader { color: #000; font-size:100%; font-weight: bold; text-align: left;border:1px solid #d7e3ff; border-style: ridge;}

.bibLinks {width: 80%}
/*added SP 13/8/08*/

.bibOrder { border: 1px solid #00437f; font-size:100%;}

.bibResourceTableHeader, .browseResourceTableHeader { color:#fff;font-weight: bold; font-size: 85%; background: #00437f; padding: 1px; text-align: center; border:1px solid #EEEEEE; border-style: ridge;} 

.bibResourceTableEntry {font-size: 100%; font-weight: normal; padding-left: 1px; background:#FFFFFF; border:1px solid #EEEEEE; border-style: ridge;}
/*added SP 28/8/08*/

.bibSearchtool { background:#d7e3ff; width:70%; padding:5px 0 0 0; font-size: 100%; }

/*.browseResourceTableEntry { font-size: 100%; font-weight: normal; padding-left: 1px; background:#FFFFFF; border: 1px solid #EEEEEE; border-style: ridge;}*/
/*added SP 04/12/08*/

/*this gives correct text colour for tabs*/
div.DisplayBoxContent div a:visited, div.DisplayBoxContent div a:link, div.DisplayBoxContent div a:active {color:#FFFFFF;text-decoration:none; font-weight:bold; outline:none; }

.mainSpacer {margin: 0 1em .2em 1em;}
.mainActiveTab {background: transparent; width:100px; float:left;margin:0 5px -1px 0;}
.mainInactiveTab {background: transparent; width:100px; float:left; margin:0 5px -1px 0;}
.mainActiveTab2 {background: transparent; width:112px; float:left;margin:0 5px -1px 0;} /*added sp to correct Library news & Sub portal tabs*/
.mainInactiveTab2 {background: transparent; width:112px; float:left; margin:0 5px -1px 0;} /*added sp to correct Library news & Sub portal tabs*/
.menuTabContent {width:100px;background-color: #d7e3ff; text-align:center; margin:0 0 -2px 0;padding:1px 0 9px 0; height:18px;}
.menuTabActive {width:100px;background-color: #fff; text-align:center; border-left:1px solid #00437f; border-right:1px solid #00437f; height:23px; margin:0 0 0 0; padding:1px 0 9px 0;}


/*mainmenuActiveTabMedium to fix IE8 IE9 display issues in main menu quick search tab SP 7/7/13*/
.mainMenuActiveTabMedium {background: transparent; width:178px; float:left; margin:0 5px -1px 0;}
/*activetabsmall used for active Series tab in opac menu SP*/
.helpActiveTabSmall {background: transparent; width:80px; float:left; margin:0 5px -1px 0;}
.helpActiveTab {background: transparent; width:100px; float:left; margin:0 5px -1px 0;}
.helpActiveTabMedium {background: transparent; width:125px; float:left; margin:0 5px -1px 0;}
.helpActiveTabMedium2 {background: transparent; width:125px; float:left; margin:0 5px -1px 0;}
.helpActiveTabLarge {background: transparent; width:175px; float:left; margin:0 5px -1px 0;}
.verifyActiveTabXL {background: transparent; width:200px; float:left; margin:0 5px -1px 0; }
.helpInactiveTab {background: transparent; width:100px; float:left; margin:0 5px -1px 0;}
.helpInactiveTabSmall {background: transparent; width:80px; float:left; margin:0 5px -1px 0;}
.helpInactiveTabMedium {background: transparent; width:125px; float:left; margin:0 5px -1px 0;}
.helpInactiveTabLarge {background: transparent; width:175px; float:left; margin:0 5px -1px 0;}
.helpTabContent {width:100px;background-color: #6697AE; text-align:center; margin:0 0 -2px 0; padding:1px 0 9px 0; height:25px;}
.helpTabActiveContent {width:100px;background-color: #fff; text-align:center; border-left:1px solid #00437f; border-right:1px solid #00437f; height:35px; margin:0 0 0 0; padding:1px 0 9px 0;}
/*helptabactivecontentsmall used for active Series tab in opac menu SP*/
.helpTabActiveContentSmall {width:80px;background-color: #fff; text-align:center; border-left:1px solid #00437f; border-right:1px solid #00437f; height:20px; margin:0 0 0 0; padding:1px 0 9px 0;}
.helpTabContentSmall {width:80px;background-color: #6697AE; text-align:center; margin:0 0 -2px 0; padding:1px 0 9px 0; height:25px;}
.helpTabContentMedium {width:125px;background-color: #6697AE; text-align:center; margin:0 0 -2px 0; padding:1px 0 9px 0; height:25px;}
.helpTabContentLarge {width:175px;background-color: #6697AE; text-align:center; margin:0 0 -2px 0; padding:1px 0 9px 0; height:25px;}
.helpTabActiveContentMedium {width:125px;background-color: #fff; text-align:center; border-left:1px solid #00437f; border-right:1px solid #00437f; height:35px; margin:0; padding:1px 0 9px 0;}
.helpTabActiveContentLarge {width:175px;background-color: #fff; text-align:center; border-left:1px solid #00437f; border-right:1px solid #00437f; height:35px; margin:0; padding:1px 0 9px 0;}
.verifyTabActiveContentXL {width:200px;background-color: #fff; text-align:center; border-left:1px solid #00437f; border-right:1px solid #00437f; height:25px; margin:0; padding:1px 0 9px 0;}
/*.helptabactivecontent/medium/large all have height set to 35px to display help tabs correctly in IE SP*/

/* content div rounding styles */
.mainActiveContent {border:0 solid #00437f; border-width:1px 1px 0 1px;clear:both;padding:2px 10px 2px 10px;background:#fff;display:block;margin:0;}
.mainActiveContentTabless {border:0 solid #00437f; border-width:1px 1px 0 1px;clear:both;padding:2px 10px 2px 10px;background:#fff;display:block;margin:2px 0 0 0;}
.helpActiveContent {border:0 solid #00437f; border-width:1px 1px 0 1px;clear:both;padding:2px 10px 2px 10px;background:#fff;display:block; margin-top:-13px;}

.roundedContentInfo {display:block; background:#FFF8EF; border:0 solid #00437f; border-width:0 1px; padding:2px 5px 0 5px;color:#000}
.mainActiveContentTable {width:92%;font-size:100%}
#currentDate {font-weight:bold; color:#ffffff; font-size:90%;padding:5px;}
.topLog {padding:3px 0 3px 10px;margin:0;font-size:100%; color:#fff;}
.topLog input {font-size:80%;}
#topID ul {list-style:none; font-size:85%; padding:0; margin:0 0 5px 0;}

div.bibContentBox div a:visited, div.bibContentBox div a:link, div.bibContentBox div a:active, {color:#000;text-decoration:none; font-weight:bold; outline:none; font-size:75%;}

/* tab rounding styles for selection switches*/
.bibTabOn {background: transparent; width:100px; float:left; margin:0 5px -1px 0;}
.bibTabOff {background: transparent; width:100px; float:left; margin:0 5px -1px 0;}
.bibSimTabOn {background: transparent; width:150px; float:left; margin:0 5px -1px 0;}
.bibSimTabOff {background: transparent; width:150px; float:left; margin:0 5px -1px 0;}
.bibTabContent {width:100px;background-color: #d7e3ff; text-align:center; margin:0 0 -2px 0; padding:1px 0 9px 0; height:18px;}
.bibTabSelected {width:100px;background-color: #fff; text-align:center; border-left:1px solid #00437f; border-right:1px solid #00437f; height:23px; margin:0; padding:1px 0 9px 0;}
.bibSimTabSelected {width:150px;background-color: #fff; text-align:center; border-left:1px solid #00437f; border-right:1px solid #00437f; height:23px; margin:0; padding:1px 0 9px 0;}
.bibSimTabContent {width:150px;background-color: #d7e3ff; text-align:center; margin:0 0 -2px 0; padding:1px 0 9px 0; height:18px;}

/* This section added to correct full record display problem */
.tabTop, .tabBottom {display:block; background:transparent; font-size:1px;}


.selected1, .selected2, .selected3, .selected4 {display:block; overflow:hidden;}
.selected1, .selected2, .selected3 {height:1px;}
.selected2, .selected3, .selected4 {background:#fff;  border-left:1px solid #00437f; border-right:1px solid #00437f;}
.selected1 {margin:0 5px; background:#00437f;}
.selected2 {margin:0 3px; border-width:0 2px;}
.selected3 {margin:0 2px;}
.selected4 {height:2px; margin:0 1px;}

/*added SP to give right background  for tabs*/
/*.inactive2, .inactive3, .inactive4 {background:#6697AE;}*/
.menuTabContent {background: #6697AE;}

.active1, .active2, .active3, .active4 {display:block; overflow:hidden;}
.active1, .active2, .active3 {height:1px;}
.active2, .active3, .active4 {background:#fff;  border-left:1px solid #00437F; border-right:1px solid #00437F;}
.active1 {margin:0 5px; background:#00437F;}
.active2 {margin:0 3px; border-width:0 2px;}
.active3 {margin:0 2px;}
.active4 {height:2px; margin:0 1px;}

.inactive1, .inactive2, .inactive3, .inactive4 {display:block; overflow:hidden; background:#6697AE;}
.inactive1, .inactive2, .inactive3 {height:1px;}
/*this sets top of tab to correct colour*/
.inactive2, .inactive3, .inactive4 {background:#6697AE;}
.inactive1 {margin:0 5px; background:#d7e3ff;}
.inactive2 {margin:0 3px; border-width:0 2px;}
.inactive3 {margin:0 2px;}
.inactive4 {height:2px; margin:0 1px;}


.option1, .option2, .option3, .option4 {display:block; overflow:hidden;}
.option1, .option2, .option3 {height:1px;}
.option2, .option3, .option4 {background:#d7e3ff;}
.option1 {margin:0 5px; background:#d7e3ff;}
.option2 {margin:0 3px; border-width:0 2px;}
.option3 {margin:0 2px;}
.option4 {height:2px; margin:0 1px;}
.bibContentWrapper {border:0 solid #00437f; border-width:1px 1px 0 1px;clear:both;padding:0 10px 0 10px;background:#fff;display:block;}
.bibContentSectionOptions {width:95%;display:none;margin:0;}
.bibContentSectionDefault {width:95%;margin:0;}
/* End of section added to correct full record display problem */

/* this style corrects the IE rendering bug for the bottom rounded corner overflow */
.ieFix {margin:0 1px 0 1px} 

/*Added to correct tab problems in Library News page SP*/
/*this gives text white in tab boxes*/
div.DisplayBoxContent div a {color:#FFFFFF;text-decoration:none; font-weight:bold; outline:none; }
div.DisplayBoxContent div  {color:#000;text-decoration:none; font-weight:bold; outline:none; }
div.DisplayBoxContent div a:hover {text-decoration:underline; font-weight:bold;outline:none;}
.menuTabContent2 {width:112px;background-color: #6697AE; text-align:center; padding:1px 0 5px 0; height:45px; } 
.menuTabActive2 {width:112px;background-color: #fff; text-align:center; padding:1px 0 5px 0; border-left:1px solid #00437F; border-right:1px solid #00437F; height:45px; margin:0 0 0 0; }/*for Library Information page tab*/

/*Added SP for pat_view.html*/
.patHelpLinks a { text-align: left; display: block; border-bottom: 1px #00437f solid; padding: 2px; }
.patStatusLinks { border: 1px solid #00437f; width: 300px; padding: 3px; margin-left: 5px; margin-right: 5px; background: #FFF8EF; float: left; }
.patMainFuncs { float: left; }
